#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client-core
version:              0.19
visibility:           public
id:                   servant-client-core-0.19-4A8zhoBOqxy6b9xwb6e7yN
key:                  servant-client-core-0.19-4A8zhoBOqxy6b9xwb6e7yN
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    Core functionality and class for client function generation for servant APIs

description:
    This library provides backend-agnostic generation of client functions. For
    more information, see the README.

category:             Servant, Web
abi:                  ef160ad3addb665ce7b8586170758333
exposed:              True
exposed-modules:
    Servant.Client.Core Servant.Client.Core.Auth
    Servant.Client.Core.BaseUrl Servant.Client.Core.BasicAuth
    Servant.Client.Core.ClientError Servant.Client.Core.HasClient
    Servant.Client.Core.Reexport Servant.Client.Core.Request
    Servant.Client.Core.Response Servant.Client.Core.RunClient
    Servant.Client.Free Servant.Client.Generic

hidden-modules:       Servant.Client.Core.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-client-core-0.19
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-client-core-0.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client-core
hs-libraries:         HSservant-client-core-0.19-4A8zhoBOqxy6b9xwb6e7yN
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    base64-bytestring-1.2.1.0-8Wzp1ohAM5521xZ4S2eRk5
    bytestring-0.10.12.1 constraints-0.13.4-BXYG3XRe2SGHCgBPnsbeME
    containers-0.6.4.1 deepseq-1.4.5.0 exceptions-0.10.4
    free-5.1.9-ClmHFhmbInp6r4l7HCxNUy
    http-media-0.8.0.0-JvmYh7yYSSiJvA5Apu3yVs
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    network-uri-2.6.4.1-BGPJIvUETPDIY3T3wtqoZj
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    servant-0.19-JKv1wnl0kkNKXbCWM3VOBa
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-servant-client-core/html/servant-client-core.haddock

haddock-html:         /usr/share/doc/haskell-servant-client-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

